body
{
  color:             #111;
  /*BGPAGINA*/
  background-color:  #FFFFFF;
  font-family:       "Tahoma", "Verdana", "Arial", serif;
  font-size:         13px;

  /* we dictate the margin */
  padding: 0;
  margin:  5px;
}

blockquote {
border : 2px solid #000;
width: 95%;
margin: 0px;
padding: 10px;
background-color: #FFF7DF;
quotes: "\201C" "\201D";
}

input[type=text] {
  background-color:#FFF7DF;
  color:#800000
 }
 input[type=password] {
  background-color:#FFF7DF;
  color:#800000
 }
/* Tablas */
table{
    border-spacing: 0px;
    border-collapse: collapse;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px #d79900 dotted;
    border-top: 4px solid #EA9A1C;
    border-bottom: 1px solid #EA9A1C;
	width: 100%; 
}
table th {
    text-align: center;
    font-weight: bold;
    padding: 0.2em 0.5em;
    border-top: 1px dotted #EA9A1C;
	border-left: 1px dotted #EA9A1C;
	border-right: 1px dotted #EA9A1C;
}
table td {
    text-align: left;
    border-top: 1px dotted #EA9A1C;
	border-left: 1px dotted #EA9A1C;
	border-right: 1px dotted #EA9A1C;
    padding: 0.2em 0.5em;
}
table thead th {
    text-align: center;
    border-bottom: 1px solid #EA9A1C;
}
table th.Corner {
    text-align: left;
}

/* --------- page title --------- */

#top
{
  /* border adn background color is separate from h1,
     so the png-alpha filter can be applied to the h1 for MSIE. */
  /* draw the box and border */
  /*BGTITULOS*/
  background-color: #EFDAC2;
  border: 1px solid #AAAAFF;
}

h1
{
  /* hide the text, keep visible for text/braille readers */
  text-indent: -999em;

  /* put logo in background */
  background-image:    url(logo.png);
  background-repeat:   no-repeat;
  margin-bottom: 1px;
  margin-left: 25%;
  margin-top: 1px;
  height:     80px;
}

h1 a
{
  display: block;
  height: 115px;
  width:  250px;
}


hr
{
  display: block;
}



/* --------- content titles --------- */

h2
{
  text-align:    center;
  font-size:     14px;
  padding:       5px;
  margin-top:    0;
  margin-bottom: 4px;
}

h3
{
  color:         #555555;
  font-size:     13px;
  margin-bottom: 0;
  font-weight: bold;
}

h4
{
  color:         #666666;
  font-size:     12px;
  margin-left: 2px;
  font-weight: none;
}

/*.planetMainPage h2
{
  text-align: right;
  padding: 5px 0;
  margin: 1.5em 0 0 0;
  font-size: 150%;
  border: 0;
}

.planetMainPage h3
{
  font-size: 14pt;
  font-weight: bold;
  color: rgb(32, 32, 32);
  margin: 0.2ex 0.5em 0.2ex 0;
}

.planetMainPage h4
{
  font-size: 12pt;
  font-weight: bold;
  color: rgb(72, 72, 72);
  margin: 0.2ex 1em 0.1ex 0;
  border-bottom: 1px dotted gray;
}

.planetMainPage h3 a,
.planetMainPage h4 a
{
  text-decoration: none;
  color: inherit;
  border-bottom-color: inherit;
}

.planetMainPage .content
{
  padding-bottom: 1ex;
}

*/

/* --------- content margins --------- */

#content
{
  /*contenido*/
  background-color: #EFDAC2;
  border:           2px solid #AAAAFF;

  /* indent the sections so the border has some spacing */
  padding-left:  5px;
  padding-right: 5px;
  padding-bottom: 5px;

  /* have a decent height */
  min-height: 300px;  /* unsupported by MSIE */
  margin-bottom: 4px;
}

p
{
  margin-top: 5px;
}

ul.list
{
  padding-left: 30px;
  margin-left: 0;
}



/* --------- sidebar, menu --------- */

/*
  If you're seriously thinking about getting
  everything right pixel-wise in each browser,
  you need to take care of this issue:
  http://en.wikipedia.org/wiki/Image:Box-model-bug.png
  (and place alternative widths for MSIE in a '* html' prefixed selector)
 */

dl.box
{
  padding:       0;
  width:         150px;
  margin-top:    0;
  margin-left:   0;
  margin-right:  0;
  margin-bottom: 4px;
}

dl.box dt,
dl.box dd
{
  text-align: center;
  margin:     0;  /* get rid of the default indent */
}

dl.box dt
{
/*BGTITULOS*/
  background-color: #EFDAC2;
  border:           1px solid #AAAAFF		;
  color:            #AA0000;
  font-weight:      bold;
  padding:          2px;
  margin-bottom: 1px;
}

dl.box dd
{
	/*BGCAJA*/
  background-color: #FFF7DF;
  padding: 0.05em 0.1em;

  border-top:    1px solid #0081dd;
  border-left:   1px solid #82A0C8;
  border-right:  1px solid #82A0C8;
  border-bottom: 1px solid #82A0C8;

  line-height: 135%;
}

ul.menu
{
  margin:  0;
  padding: 1px;
}

ul.menu li
{
  display:         block;
  list-style-type: none;  /* for MSIE */
}
ul.menu li.l
{
  display:         block;
  text-align:	left;
  margin-left: 5px;
  height: 25px;
/*  border:1px solid#CCCCCC;*/
  list-style-type: none;  /* for MSIE */
}

ul.menu li.onpath
{
  font-weight: bold;
}

/* --------- content images --------- */

div.image_box
{
  margin-top:    5px;
  margin-bottom: 5px;
  text-align: center;
}

div.image_box_left
{
  float:         left;
  clear:         right;
  display:       inline;   /* for MSIE */
  margin-top:    5px;
  margin-left:   0;
  margin-right:  20px;
  margin-bottom: 0;
}

div.image_box_right
{
  float:         right;
  clear:         left;
  display:       inline;   /* for MSIE */
  margin-top:    5px;
  margin-left:   20px;
  margin-right:  0;
  margin-bottom: 0;
}

* html div.image_box_left,
* html div.image_box_right
{
  position:      relative; /* for MSIE or it will hide the float */
}

p.image_caption a.zoomlink
{
  margin: 10px;
}


div.image_box_left  p.image_par,
div.image_box_right p.image_par
{
  /*  wrap the caption below the image for floating images */
  display: table-cell;
/*  padding-left:  40px;
  padding-right: 40px; */
}

div.image_box_left  p.image_caption,
div.image_box_right p.image_caption
{
  display:      table-caption;
  caption-side: bottom;
}

/* --------- toc list --------- */

dl.toc img.toc_icon
{
  float:         left;
  display:       inline;   /* for MSIE */
  margin-right:  15px;
  margin-bottom: 5px;
}

* html dl.toc img.toc_icon
{
  position:      relative; /* for MSIE or it will hide the float */
}

dl.toc dt
{
  clear: both;
  margin: 0;
  padding: 0;
}

dl.toc dd
{
  margin: 0 0 7px 0;
  padding: 0;
}

dl.toc span.toc_title
{
  padding-top: 8px;
  display:     block;
  height:      1.5em;
  font-size:   15px;
}

dl.toc:after
{
  content: "."; 
  display: block; 
  height: 0;
  clear: both; 
  visibility: hidden;
}

* html dl.toc { height: 1px; }
*+html dl.toc { min-height: 0; }

/* --------- hyperlinks --------- */

a {
    color: #800000;
    text-decoration: none;
	font-weight: bold;
}

a:hover {
    color: #F00000;
 	/*border: 1px dotted #800000; text-decoration:none;*/
}

/* --------- misc formatting --------- */

span.command  { color: #003399; }
span.argument { color: #3DB73D; }
span.variable { color: #3DB73D; font-style: italic; }
span.comment  { color: #3DB73D; font-style: italic; }

span.file,
span.code,
pre
{
  font-size:    12px;
  font-family:  monospace, fixed;
}

a img
{
  /* hide the border for clickable images
     so MSIE doesn't draw an ugly blue border */
  border-width: 0;
}

pre
{
  margin-left: 3px;
  border-left: 2px solid #cce;
  padding: 0.5em;
  overflow: auto;
}



/* --------- position all wrappers --------- */

#container
{
  position:   relative; /* influences the position:absolute of the leftwrapper,rightwrapper */
  margin:     0;        /* stop the cascade from the body tag */
  margin-top: 10px;
}

#leftwrapper
{
  position: absolute;
  left:     0;
  top:      0;
  width:    160px;
}

#centerwrapper
{
  left:   0;
  top:    0;
  /* using padding here instead of margin,
     because MSIE misinterprets the box-model. */
  padding-right: 160px;
  padding-left:  160px;
  padding-top:   0;
}

#rightwrapper
{
  position: absolute;
  right:    0;
  top:      0;
  width:    160px;
}

#rightwrapper dl.box
{
  right: 0;
  margin-left: 10px; /* fills up the box, 10 + 150 = 160 */
}

.clear
{
  clear:    left;
  height:   1px; /* Konqueror works with 0px, Mozilla requires 1px */
  overflow: hidden;
}
